Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2196610 - Firefox 113.0.0 was released
Summary: Firefox 113.0.0 was released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 38
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-09 14:18 UTC by Marko Bevc
Modified: 2023-05-16 02:47 UTC (History)
5 users (show)

Fixed In Version: firefox-113.0-1.fc38 firefox-113.0-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-11 01:57:07 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Marko Bevc 2023-05-09 14:18:48 UTC
Upstream released new version: https://www.mozilla.org/en-US/firefox/113.0/releasenotes/

Reproducible: Always

Comment 1 Fedora Update System 2023-05-10 07:14:54 UTC
FEDORA-2023-eee3f84a0f has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-eee3f84a0f

Comment 2 Fedora Update System 2023-05-10 07:14:55 UTC
FEDORA-2023-45b3c1d9ed has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-45b3c1d9ed

Comment 3 Fedora Update System 2023-05-11 01:57:07 UTC
FEDORA-2023-2a5256e2a3 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-05-11 03:15:50 UTC
FEDORA-2023-45b3c1d9ed has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-45b3c1d9ed`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-45b3c1d9ed

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-05-11 03:29:54 UTC
FEDORA-2023-eee3f84a0f has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-eee3f84a0f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-eee3f84a0f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-05-13 02:27:41 UTC
FEDORA-2023-45b3c1d9ed has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-05-16 02:47:17 UTC
FEDORA-2023-9af30bcede has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-9af30bcede`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-9af30bcede

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.